Name:		isodumper
Version:	0.44
Release:	%mkrel 1
Summary:	Tool for writing ISO images on a USB stick
Summary(fr_FR):	Outil pour écrire des images ISO sur une clé USB
License:	GPLv2+ and LGPLv2+
Group:		System/Configuration
URL:		http://gitweb.mageia.org/software/isodumper/about/
Source0:	http://gitweb.mageia.org/software/isodumper/snapshot/%{name}-%{version}.tar.xz
BuildArch:	noarch

BuildRequires:	imagemagick
BuildRequires:	intltool

Requires:	coreutils
Requires:	pango
Requires:	polkit
Requires:	procps-ng
Requires:	pygtk2.0-libglade
Requires:	python
Requires:	python-dbus
Requires:	python-parted
Requires:	udisks
Requires:	xterm


%description
A GUI tool for writing ISO images on a USB stick.
It's a fork of usb-imagewriter.

This software is written in python.

%description -l fr_FR
Un outil graphique pour écrire des images ISO sur une clé USB.
C'est un fork de usb-imagewriter

Ce logiciel est écrit en python.

#--------------------------------------------------------------------
%prep
%setup -q

%build
%make

%install
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc COPYING.GPL COPYING.LGPL CHANGELOG i18n.md README.md
%{_bindir}/%{name}
%{_libexecdir}/%{name}
%{_usr}/lib/%{name}/
%{_datadir}/%{name}/
%{_datadir}/polkit-1/actions/*.policy
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png
%{_miconsdir}/%{name}.png
%{_iconsdir}/%{name}.png
%{_liconsdir}/%{name}.png
%{_iconsdir}/hicolor/*/*/%{name}.png
%{_iconsdir}/hicolor/*/*/%{name}.svg
